/*linear-gradient(#7C0902, #BF4F51)*/
html {
  background-image: linear-gradient(#E03C31, #BE0032);
  background-size: 100%;
  font-family: Verdana;
  background-attachment: fixed;
}
h1 {
  color: #FDBCB4;
  text-align: center;
}
h2 {
  color: #FDBCB4;
  text-align: center;
}
h3 {
  color: #FDBCB4;
  text-align: center;
}
h5 {
  color: #FDBCB4;
  text-align: center;
}
.cont {
  border: 10px ridge #E52B50;
  margin-left: 8%;
  margin-right: 8%;
  background-color: #FB607F;
}
.cento {
  display: block;
  width: 25%;
  height: 25%;
  margin-left: auto;
  margin-right: auto;
}
p {
  color: #FDBCB4;
  text-align: center;
}
a {
  color: #FDBCB4;
}
.gifo {
  width:36%;
  height:36%;
  display:block;
  margin-left: auto;
  margin-right: auto;
}
.babis {
  width:2%;
  height:2%;
  display:block;
  margin-left: 2%;
}
button {
  cursor: pointer;
  display: block;
  margin-left: auto;
  margin-right: auto;
}






